---
id: icon
title: icon
hide_title: true
hide_table_of_contents: true
sidebar_label: icon
description: Dump application icon as PNG
---
## ipsw idev springb icon

Dump application icon as PNG

```
ipsw idev springb icon [flags]
```

### Options

```
  -h, --help            help for icon
  -o, --output string   Folder to save icon
```

### Options inherited from parent commands

```
      --color           colorize output
      --config string   config file (default is $HOME/.config/ipsw/config.yaml)
      --no-color        disable colorize output
  -u, --udid string     Device UniqueDeviceID to connect to
  -V, --verbose         verbose output
```

### SEE ALSO

* [ipsw idev springb](/docs/cli/ipsw/idev/springb)	 - SpringBoard commands

